#left ul, #left .moduletable ul, #left .menu_start ul, #left .menu_schule ul, #left .menu_konzept ul, #left .menu_ganztags ul, #left .menu_menschen ul, #left .menu_schulleben ul, #left .menu_geschichte ul {
margin : 0;
padding : 0;
font-family : arial;
font-size : 14px;
font-weight : normal;
color : #000;
text-decoration : none;
}
#left li {
display: block;
list-style-type : none;
padding : 5px 0 5px 30px;
margin : 0;
}
#left li.current.active, #left li:hover {
list-style-type : none;
padding : 5px 0 5px 30px;
margin : 0;
}
#left .menu_start li.current.active, #left .menu_start li:hover, body.start #left .menu_start li.current.active {
background-color : #a5c3d2;
}
#left .menu_schule li.current.active, #left .menu_schule li:hover, body.schule #left .menu_schule li {
background-color : #008cd4;
}
#left .menu_konzept li.current.active, #left .menu_konzept li:hover, body.konzept #left .menu_konzept li {
background-color : #002a68;
}
#left .menu_ganztags li.current.active, #left .menu_ganztags li:hover, body.ganztags #left .menu_ganztags li {
background-color : #548627;
}
#left .menu_menschen li.current.active, #left .menu_menschen li:hover, body.menschen #left .menu_menschen li {
background-color : #c71521;
}
#left .menu_schulleben li.current.active, #left .menu_schulleben li:hover, body.schulleben #left .menu_schulleben li {
background-color : #6a157c;
}
#left .menu_geschichte li.current.active, #left .menu_geschichte li:hover, body.geschichte #left .menu_geschichte li {
background-color : #eb7023;
}
#left .menu_start li ul, #left .menu_schule li ul, #left .menu_konzept li ul, #left .menu_ganztags li ul, #left .menu_menschen li ul, #left .menu_schulleben li ul, #left .menu_geschichte li ul {
padding : 0;
margin : 10px 0 0 0;
}

#left li li,
#left li li:hover,
#left li li.current.active {
list-style-type : none;
padding : 2px 0 2px 10px;
margin : 0 0 5px 0;
}

#left .menu_schule li li.current.active, #left .menu_schule li li:hover {
background-color : #40a9df;
}
#left .menu_konzept li li.current.active, #left .menu_konzept li li:hover {
background-color : #405f8e;
}
#left .menu_ganztags li li.current.active, #left .menu_ganztags li li:hover {
background-color : #7fa45d;
}
#left .menu_menschen li li.current.active, #left .menu_menschen li li:hover {
background-color : #d55059;
}
#left .menu_schulleben li li.current.active, #left .menu_schulleben li li:hover {
background-color : #8f509d;
}
#left .menu_geschichte li li.current.active, #left .menu_geschichte li li:hover {
background-color : #f0945a;
}
#left li a:link, #left li a:visited {
font-family : arial;
font-size : 14px;
font-weight : normal;
text-decoration : none;
}
body.schule #left .menu_schule li a:link, body.schule #left .menu_schule li a:visited,
body.konzept #left .menu_konzept li a:link, body.konzept #left .menu_konzept li a:visited,
body.ganztags #left .menu_ganztags li a:link, body.ganztags #left .menu_ganztags li a:visited,
body.menschen #left .menu_menschen li a:link, body.menschen #left .menu_menschen li a:visited,
body.schulleben #left .menu_schulleben li a:link, body.schulleben #left .menu_schulleben li a:visited,
body.geschichte #left .menu_geschichte li a:link, body.geschichte #left .menu_geschichte li a:visited {
font-family : arial;
font-size : 14px;
font-weight : normal;
color : #ffffff;
text-decoration : none;
}
#left li a:hover,
#left li a:active,
#left .current.active a {
font-weight : normal;
color : #ffffff;
text-decoration : none;
}
#left li li.current.active a {
font-weight : bold;
text-decoration : none;
}

/**** topnavi ****/

#topnav {
position: relative;
font-family: arial, sans-serif;
width:790px;
height:22px;
margin : 157px 21px 0 0;
font-size:14px;
z-index:100;
float: right;
}
#topnav ul {
float: right;
padding:0;
margin:0;
list-style: none;
}
#topnav ul ul {
margin : 0;
padding : 0;
text-align : center;
font-family : arial;
font-weight : normal;
font-size : 12px;
}
#topnav ul a {
text-decoration : none;
}
#topnav li {
display : block;
padding : 3px 25px;
background-color : #dae6ec;
float : left;
margin-left : 3.5px;
}
#topnav li li {
background-color : #a5c3d2;
margin-left : 1px;
}
#topnav li.current.active, #topnav li:hover {
background-color : #a5c3d2;
}
#topnav li li.current.active, #topnav li li:hover {
background-color : #dae6ec;
}

#topnav ul ul {
position : absolute;
z-index : 2;
display : none;
}

#topnav ul li:hover ul {
display : block;
margin : 3px 0 0 -26px;
width : 250px;
}


  * html #topnav {  /* Korrektur fuer den IE 5 und 6 */
    margin-top: 157px;
    margin-right: 10px;
    margin-bottom: 0;
    margin-left: 0;
    width: 1000px;
  }
  *:first-child+html #topnav ul ul {  /* Korrektur fuer den IE 7 */
    margin-top: 18px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: -81px;
  }

#topnav ul li:hover ul ul {
display : none;
}
div#topnav ul ul li:hover ul {
display : block;
position : absolute;
top : 0;
left : 100%;
}